Subject: Ragguagli di Corpo Bas(s)o 2007-16 -- Convegno "Sogni e visioni nel mondo antico"

From: Paolo Monella <[email-masked]>
Date: Tue, 16 Oct 2007 19:57:30 -0700

Salute a tutti,

vi giro notizia del convegno "Sogni e visioni nel mondo antico",
organizzato dal  Dipartimento di Beni Culturali, Storico-Archeologici e
Geografici  dell'Università di Palermo, con la collaborazione
dell'Istituto Siciliano per la Storia Antica "Eugenio Manni", presso
l'ex convento della Magione, nei giorni 19 e 20 ottobre prossimi.

Trovate la locandina, con i dettagli e il programma del convegno,
all'indirizzo:
http://www.unipa.it/aglaia/materiali/locandine/locandina_sogni_e_visioni.pdf

Paolo Monella